From: Stefano Rivera <stefanor@debian.org>
Date: Sat, 1 Feb 2020 16:38:49 +0100
Subject: Don't require pre-commit - it isn't in Debian

---
 requirements/test.txt | 1 -
 1 file changed, 1 deletion(-)

--- a/requirements/test.txt
+++ b/requirements/test.txt
@@ -9,9 +9,3 @@
 moto>=4.1.11,<5.1.0
 # typing extensions
 mypy==1.9.0; platform_python_implementation=="CPython"
-pre-commit>=3.5.0,<3.6.0; python_version < '3.9'
-pre-commit>=3.6.1; python_version >= '3.9'
--r extras/yaml.txt
--r extras/msgpack.txt
--r extras/mongodb.txt
--r extras/gcs.txt
